RubyGems Navigation menu

flipper-dalli 0.10.0

Dalli adapter for Flipper

版本列表:

  1. 0.22.1 - August 23, 2021 (6.5 KB)
  2. 0.22.0 - July 08, 2021 (6.5 KB)
  3. 0.21.0 - May 09, 2021 (6.5 KB)
  4. 0.21.0.rc2 - May 08, 2021 (6.5 KB)
  5. 0.21.0.rc1 - May 01, 2021 (6.5 KB)
  6. 0.10.0 - November 17, 2016 (5.5 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.10.0
  • 所有者:

    作者:

    • John Nunemaker

    SHA 256 checksum:

    ed4da9d73376639d487116bb858bde04608eec0543604be07977da04f6ed2b04

    下载总次数 633,807

    这个版本 943

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: